Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
New Member

Easy question - SQL

What SQL 2000 Service Pack is required for CCM v3.3?

Thanks,

Lee

4 REPLIES
Gold

Re: Easy question - SQL

Service Pack 2 is the minimum I believe, but it may have been updated to Service Pack 3a with the advent of 3.3(3) or 3.3(4). The relevant service pack gets loaded along with the CallManager install. Due to security and other issues Service Pack 3a plus the hotfixes are highly recommended for ANY CallManager 3.3 deployment. These updates are available from CCO along with the rest of the operating system updates.

New Member

Re: Easy question - SQL

Thanks jasyoung,

So the software requirement for any CallManager installation should be:

Windows 2000 Server

SQL 2000 Server (with Service Pack 2 minimum, SP3a recommended)

Thanks greatly for your help,

Lee

New Member

Re: Easy question - SQL

Thanks jasyoung,

So the software requirement for any CallManager installation should be:

Windows 2000 Server

SQL 2000 Server (with Service Pack 2 minimum, SP3a recommended)

Thanks greatly for your help,

Lee

Cisco Employee

Re: Easy question - SQL

Not sure of the reason for the question b/c SQL gets installed with CallManager, not separately. SQL2000 SP3 is installed with CallManager 3.3

126
Views
0
Helpful
4
Replies
CreatePlease to create content